<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ForkLift</string>
	<key>CFBundleName</key>
	<string>ForkLift</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>ForkLift 运行的命令行工具可能需要将 Apple 事件发送到其他应用程序才能正常运行。</string>
	<key>NSHumanReadableCopyright</key>
	<string>版权所有 © 2007-2026 BinaryNights。保留所有权利。</string>
	<key>com.binarynights.forklift.favorite</key>
	<string>com.binarynights.forklift.favorite</string>
	<key>com.binarynights.forklift.fileinfo</key>
	<string>com.binarynights.forklift.fileinfo</string>
	<key>com.binarynights.forklift.tabitem</key>
	<string>com.binarynights.forklift.tabitem</string>
</dict>
</plist>
